﻿@charset utf-8;

body
{
  width:100%;
  font:normal 12px/1.8em Arial,Helvetica,sans-serif;
  color:#063B84;
  margin:0;
  padding:0;
}

html
{
  background:#fbfbfb;
  margin:0;
  padding:0;
}

.main
{
  background:#fbfbfb;
  margin:0;
  padding:0;
}

.clr
{
  clear:both;
  width:100%;
  font-size:0;
  line-height:0;
  margin:0;
  padding:0;
}

.logo
{
  width:400px;
  float:left;
  padding:0 0 0 20px;
}

h1
{
  font:bold 30px/1.2em Arial,Helvetica,sans-serif;
  letter-spacing:-1px;
  color:#063B84;
  margin:0;
  padding:0;
}

h1 a
{
  color:#7b7a7a;
  text-decoration:none;
}

h1 a:hover
{
  color:#7b7a7a;
  text-decoration:none;
}

.header h1
{
  color:#002F44;
  font:bold 40px/1.2em Arial,Helvetica,sans-serif;
  letter-spacing:-2px;
  padding:20px 0;
}

h1 span
{
  color:#d76002;
}

h1 small
{
  display:block;
  font:normal 13px/1.2em Arial,Helvetica,sans-serif;
  letter-spacing:normal;
  padding:0;
}

h2
{
  font:bold 24px Arial,Helvetica,sans-serif;
  color:#063B84;
  margin:8px 0;
  padding:8px 0;
}

p
{
  font:normal 12px/1.8em Arial,Helvetica,sans-serif;
  margin:8px 0;
  padding:0 0 8px;
}

p.spec
{
  text-align:right;
}

a
{
  color:#d76002;
  text-decoration:underline;
}

a:before
{
  content:"\000bb\000020";
}

a.rm
{
  text-decoration:none;
  color:#fff;
  padding:0;
}

a.com
{
  text-decoration:none;
  color:#fff;
  padding:0;
}

.header
{
  background:url(images/header_bg.png);
  margin:0;
  padding:0;
}

.content
{
  margin:0 0 12px;
  padding:0;
}

.menu_nav
{
/*  width:1010px; */
  height:50px;
  margin:0 auto;
  padding:0 0 0 20px;
width:100%;
max-width:1030px;
margin:0 auto;
}

.fbg
{
  background:url(images/fbg_bg.gif);
  margin:0;
  padding:0;
}

.footer
{
  background:url(images/footer_bg.gif);
  margin:0;
  padding:0;
}

form
{
  margin:0;
  padding:0;
}

ol
{
  list-style:none;
  margin:0;
  padding:0;
}

ol li
{
  display:block;
  clear:both;
  margin:0;
  padding:0;
}

ul
{
  margin:0;
  padding:0;
}

.content .mainbar
{
  margin:0;
  padding:0;
}

.content .sidebar
{
  margin:0;
  padding:0;
}

.fbg_resize
{
  width:930px;
  margin:0 auto;
  padding:24px 20px;
}

.header_resize
{
/*  width:1030px; */
width:100%;
max-width:1030px;
margin:0 auto;
  margin:0 auto;
  padding:0;
}

.hbg
{
/*  width:1030px; */
width:100%;
max-width:1030px;
  padding:20px 0;
}

.menu_header
{
  background:url(images/menu_bg.png);
  height:50px;
}

.menu_nav ul
{
  list-style:none;
  height:50px;
}

.menu_nav ul li
{
  float:left;
  background:url(images/menu_line.png) no-repeat right center;
  margin:0;
  padding:0 5px 0 0;
}

.menu_nav ul li a
{
  display:block;
  color:#7b7a7a;
  text-decoration:none;
  font-size:13px;
  line-height:16px;
  margin:0;
  padding:21px 13px 13px;
}

.menu_nav ul li.active a
{
  color:#f8f8f8;
  background:url(images/menu_hover.png) repeat-x center;
}

.menu_nav ul li a:hover
{
  color:#f8f8f8;
  background:url(images/menu_hover.png) repeat-x center;
}

.content_resize
{
width:100%;
max-width:1030px;
/*  width:1030px; */
  margin:0 auto;
  padding:16px 0 0;
}

.mainbar
{
  float:left;
  width:730px;
width:70%;
  margin:0;
  padding:0;
}

.mainbar img
{
  border:1px solid #b7b7b7;
  padding:4px;
}

.mainbar img.fl
{
  float:left;
  margin:4px 16px 4px 0;
}

.mainbar .article
{
  margin:0;
  padding:16px 24px 24px 20px;
}

.mainbar .post-data a
{
  color:#595959;
}

.mainbar .post-data a.com
{
  float:right;
  color:#e58a42;
}

.mainbar .spec a
{
  background:#2d3439;
  padding:10px;
}

.sidebar
{
  float:right;
  width:300px;
width:30%;
  padding:0;
}

.sidebar .gadget
{
  margin:0;
  padding:20px 16px 20px 30px;
}

ul.sb_menu
{
  color:#959595;
  margin:0;
  padding:0 0 0 10px;
}

ul.ex_menu
{
  color:#959595;
  margin:0;
  padding:0 0 0 10px;
}

ul.sb_menu li
{
  width:220px;
  margin:0;
  padding:4px 0 4px 4px;
}

ul.ex_menu li
{
  margin:0;
  padding:4px 0 8px 4px;
}

ul.sb_menu li a
{
  color:#5f5f5f;
  text-decoration:none;
  margin-left:-12px;
  padding-left:12px;
  background:url(images/menu_link.jpg) no-repeat left center;
}

ul.ex_menu li a
{
  color:#5f5f5f;
  text-decoration:none;
  margin-left:-12px;
  padding-left:12px;
  background:url(images/menu_link.jpg) no-repeat left center;
}

ul.sb_menu li a:hover
{
  color:#d76002;
  font-weight:700;
  background:url(images/menu_hover.jpg) no-repeat left center;
  text-decoration:underline;
}

ul.ex_menu li a:hover
{
  color:#d76002;
  font-weight:700;
  background:url(images/menu_hover.jpg) no-repeat left center;
  text-decoration:none;
}

ul.sb_menu li.active a
{
  color:#d76002;
  font-weight:700;
  background:url(images/menu_hover.jpg) no-repeat left center;
}

ul.ex_menu li.active a
{
  color:#d76002;
  font-weight:700;
  background:url(images/menu_hover.jpg) no-repeat left center;
}

.content .mainbar .comment
{
  margin:0;
  padding:16px 0 0;
}

.content .mainbar .comment img.userpic
{
  border:1px solid #dedede;
  float:left;
  margin:10px 16px 0 0;
  padding:0;
}

.fbg h2
{
  color:#d7d7d7;
}

.fbg img
{
  border:1px solid #cfd2d4;
  background-color:#fff;
  padding:4px;
}

.fbg .col
{
  float:left;
  margin:0;
}

.fbg .c1
{
  width:266px;
  padding:0 16px 0 0;
}

.fbg .c2
{
  width:320px;
  padding:0 16px;
}

.fbg .c3
{
  width:280px;
  padding:0 0 0 16px;
}

.fbg .c1 img
{
  margin:8px 16px 8px 0;
}

.fbg .c3 img
{
  float:left;
  margin:8px 16px 4px 0;
}

.footer_resize
{
  /*width:930px;*/
  margin:0 auto;
  padding:20px;
}

.footer .lf
{
  float:left;
}

.footer .rf
{
  float:right;
}

.footer p
{
  width:auto;
  line-height:1.5em;
  color:#959595;
  margin:0;
  padding:4px 0;
}

.footer p a
{
  color:#d76002;
}

ol li label
{
  display:block;
  margin:0;
  padding:16px 0 0;
}

ol li input.text
{
  width:480px;
  border:1px solid silver;
  height:16px;
  background:#fff;
  margin:2px 0;
  padding:5px 2px;
}

ol li textarea
{
  width:480px;
  border:1px solid silver;
  background:#fff;
  margin:2px 0;
  padding:2px;
}

ol li .send
{
  margin:16px 0 0;
}

.search
{
  float:right;
  width:320px;
  padding:30px 0;
}

.search span
{
  width:296px;
  display:block;
  background:#FFF;
  height:29px;
  border:1px solid #747978;
  margin:0;
  padding:0;
}

.search input#s
{
  float:left;
  width:250px;
  border:0;
  background:none;
  color:#747978;
  font:normal 12px/15px Arial,Helvetica,sans-serif;
  margin:0;
  padding:7px 0 7px 10px;
}

.search .btn
{
  float:left;
  border:0;
  width:auto;
  margin:0;
  padding:0;
}

.pagenavi
{
  clear:both;
  font:normal 13px Arial,Helvetica,sans-serif;
  text-align:right;
  margin:0 auto;
  padding:20px;
}

.pagenavi a
{
  border:1px solid #e58a42;
  margin-left:3px;
  text-decoration:none;
  padding:5px 10px;
}

.pagenavi .current
{
  margin-left:3px;
  text-decoration:none;
  background:#e58a42;
  color:#fff;
  border:1px solid #e58a42;
  padding:5px 10px;
}

.pagenavi a:hover
{
  background:#e58a42;
  color:#fff;
  border:1px solid #e58a42;
}

.pagenavi .pages
{
  float:left;
}

.header h1 a
{
  color:#fff;
  letter-spacing:4px;
}

h3
{
  color:#063B84;
}

.infobox
{
  border:2px solid #D76002;
  margin:0;
  padding:5px;
}

.infobox h1
{
  line-height:1.5em;
  font-size:20px;
  letter-spacing:0;
  margin:0;
  padding:0;
}

.datas .tablazat
{
  margin-top:10px;
  float:left;
}

.datas .l
{
  float:left;
  text-align:right;
  width:100px;
  clear:both;
  margin-right:10px;
  margin-bottom:3px;
}

.datas .k
{
  font-weight:700;
}

.datas .r
{
  float:left;
  width:496px;
  margin-bottom:3px;
}

.datas .l9
{
  float:left;
  text-align:right;
  clear:both;
  margin-right:10px;
  width:100px;
}

.datas .r9
{
  float:left;
  width:535px;
}

.c10
{
  height:10px;
  clear:both;
}

.error
{
  color:#8b0000;
  font-weight:700;
  border:2px dashed #8b0000;
  letter-spacing:1px;
  padding:10px;
}

.boxlogin
{
  float:right;
  width:320px;
  max-width:100%;
  display:block;
  background:#FFF;
  border:1px solid #747978;
  margin:10px 10px 0 0;
  padding:5px;
}

.boxlogin h2
{
  font-size:14px;
  margin:5px 0;
  padding:0;
}

.boxlogin input
{
  width:80px;
}

#f10
{
  width:140px;
  margin-right:10px;
}

#f11
{
  width:140px;
  margin-right:10px;
}

#f12
{
  width:140px;
}

.infoline
{
  background:#D76002;
  color:#fff;
  font-size:14px;
  line-height:20px;
  clear:both;
}

.infoline a
{
  float:right;
  color:#fff;
  font-weight:700;
  margin-right:20px;
}

.hsz
{
  margin-bottom:10px;
  border-bottom:1px solid #D76002;
}

.hsznev
{
  font-size:16px;
}

.hszido
{
  float:right;
  ont-size:16px;
  text-align:right;
}

.hszertek
{
  ont-size:16px;
}

.hszertekeles
{
  ont-size:16px;
}

.c
{
  clear:both;
}

.c5
{
  clear:both;
  height:5px;
}

.list .l
{
  float:left;
  text-align:right;
  width:100px;
  clear:both;
  margin-right:10px;
}

.list .k
{
  font-weight:700;
}

.list .r
{
  float:left;
  width:496px;
}

.ac_input
{
  width:200px;
}

.ac_results
{
  border:1px solid WindowFrame;
  background-color:Window;
  overflow:hidden;
  padding:0;
}

.ac_results ul
{
  width:100%;
  list-style-position:outside;
  list-style:none;
  margin:0;
  padding:0;
}

.ac_results iframe
{
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:-1;
  filter:mask();
  width:3000px;
  height:3000px;
}

.ac_results li
{
  cursor:pointer;
  display:block;
  width:100%;
  font:menu;
  font-size:12px;
  overflow:hidden;
  margin:0;
  padding:2px 5px;
}

.ac_loading
{
  background:url(indicator.gif) right center no-repeat;
}

.ac_over
{
  background-color:Highlight;
  color:HighlightText;
}


@media only screen and (max-width: 640px) {
	.mainbar {
		float:none;
		width:auto;
	}
	.sidebar {
		float:none;
		width:auto;
	}

	
}

